/* line 5, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .one-column-centered {
  max-width: 600px;
}

/* line 9, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-icon,
.devise-confirmations .confirmation-preamble,
.devise-confirmations .confirmation-instructions,
.devise-confirmations .confirmation-separator {
  font-size: 1.15em;
  margin-bottom: 48px;
}

/* line 17, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-icon {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 23, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-instructions {
  color: #000000;
  background-color: #FEF3B8;
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px 20px 17px 20px;
}

/* line 31, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-separator {
  height: 1px;
  margin-left: -12px;
  margin-right: -12px;
  border: none;
  border-top: 1px solid #DDDDDD;
}

/* line 40, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-resend p,
.devise-confirmations .confirmation-resend label {
  margin-bottom: 16px;
}

/* line 45, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-resend .form {
  display: flex;
  flex-wrap: wrap;
}

/* line 49, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-resend .form label {
  flex-basis: 100%;
}

/* line 53, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-resend .form input,
.devise-confirmations .confirmation-resend .form button {
  margin-bottom: 8px;
}

/* line 58, app/assets/stylesheets/new_design/confirmations.scss */
.devise-confirmations .confirmation-resend .form input[type=email] {
  width: auto;
  flex-grow: 1;
  margin-right: 8px;
}
